#!/bin/bash

arguments_q=(1000 5000)  # List of values for the -q argument
arguments_k=(1000 5000)  # List of values for the -k argument

for q in "${arguments_q[@]}"; do
  for k in "${arguments_k[@]}"; do
    bash ./run_one_leukemia.sh $q $k 'leukemia'
  done
done

# Wait for all background processes to finish
wait
